TextCritical.net - Feature #582

Support transliterated Greek on front-end
03/17/2013 07:08 PM - Luke Murphey

Status: Rejected
Priority: Low
Assignee:

Category:

Target version:

Start date: 03/17/2013
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Some works include transliterated Greek which is denoted as "xgreek". See Samuel Butler's Odyessey for an example. This could be
handled better by the front-end which could still supply morphology lookups for these terms using a conversion from beta-code.

History

#1 - 09/15/2013 04:48 AM - Luke Murphey

- Priority changed from Normal to Low

#2 - 03/29/2022 12:31 AM - Luke Murphey

- Status changed from New to Rejected
